program FireMonkeyDataSnapClient;

uses
  FMX.Forms,
  ClientForm in 'ClientForm.pas' {Form2},
  DBXClientClasses in 'DBXClientClasses.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm2, Form2);
  Application.Run;
end.
